# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jure Repinc <jlp@holodeck1.com>, 2008, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscriptengine_dashboard\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-11-11 06:13+0100\n"
"PO-Revision-Date: 2010-01-30 16:00+0100\n"
"Last-Translator: Jure Repinc <jlp@holodeck1.com>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: bundle.cpp:314
msgid "Main Webpage"
msgstr "Glavna spletna stran"

#: bundle.cpp:321 webapplet_package.cpp:37
msgid "Root HTML directory"
msgstr "Vrhnja mapa za HTML"

#: plasmawebapplet.cpp:163
msgid "Inspect this widget"
msgstr "Preglej ta gradnik"

#: webapplet_package.cpp:33 webapplet_package.cpp:46
msgid "Main Script File"
msgstr "Glavna skriptna datoteka"
